<ion-row
  *ngIf="activityFeedItems.length > 0"
  class="flex-list-feed-items content-row"
>
  <ion-row *transloco="let t">
    <div class="content-title">{{ t('for_you.your_day') }}</div>
  </ion-row>
  <ng-container *ngIf="activityFeedItems">
    <ion-col
      *ngFor="let activityFeedItem of activityFeedItems"
      [attr.data-cy]="'feed-your-day-col'"
      [size]="12"
      aria-atomic="true"
      aria-live="polite"
    >
      <ng-container
        *ngComponentOutlet="
          activityFeedItem.forYouComponent;
          inputs: { feedItem: activityFeedItem }
        "
      />
    </ion-col>
  </ng-container>
</ion-row>
<lib-skeleton-feed-loading-for-you
  [show]="loadingFeedItems"
></lib-skeleton-feed-loading-for-you>
